@charset "utf-8";
/* CSS Document */

body#other.item .item_list li .item_hl {
	padding-left: 0;
	height: auto;
	margin-bottom: 20px;
	overflow: hidden;
}

body#other.item .item_list li .item_hl .plus {
	margin-left: auto;
	margin-right: auto;
	display: table;
	float: none;
}

body#other.item .item_list.item_pickup li .item_hl .plus {
	float: left;
	margin-right: 30px;
}

body.item .item_list li dl.spec_list {
	height: 210px;
}



@media screen and (max-width: 640px) {
/* ---------------------------------
  _ SP　スマホ用スタイル
------------------------------------*/

	body#other.item .item_list li {
		display: inline-block;
	}
	
	body.item .item_list li dl.spec_list {
		height: auto;
	}
	body.item .item_list.item_pickup li .photo {
		width: auto;
		float: none;
	}
	body.item .item_list.item_pickup li dl.spec_list {
		width: auto;
		float: none;
	}
	
}